{
  "advancements.super_serious_dedication.title": "Супер Серьезная Преданность",
  "item.cataclysm_weaponery.ignitium_shovel": "Игнитиевая лопата",
  "item.cataclysm_weaponery.ignitium_pickaxe": "Игнитиевая кирка",
  "item.cataclysm_weaponery.ignitium_axe": "Игниевый топор",
  "item.cataclysm_weaponery.ignitium_hoe": "Игнитиевая мотыга",
  "item.cataclysm_weaponery.ignitium_sword": "Игнитиевый меч",
  "item_group.cataclysm_weaponery.cataclysm_weaponery": "Оружие Катаклизма",
  "advancements.super_serious_dedication.descr": "Получить зажигательную мотыгу"
}